Bug 819060 - Regression in Mesa for PowerPC - the package was built w/o DRI for hardware
Regression in Mesa for PowerPC - the package was built w/o DRI for hardware
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
rawhide
powerpc Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 13:34 EDT by Peter Lemenkov
Modified: 2012-05-15 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: mesa-8.0.2-8.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 23:15:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2012-05-04 13:34:13 EDT
Please revert 7b0f0bfa656fe4ce7accb6f1ea45c0980d9df4b5 where you accidentally removed hardware support for PowerPC. We do have videocards at PowerPC :)
Comment 1 Fedora Update System 2012-05-09 11:01:54 EDT
mesa-8.0.2-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mesa-8.0.2-6.fc17
Comment 2 Peter Lemenkov 2012-05-09 13:22:08 EDT
(In reply to comment #1)
> mesa-8.0.2-6.fc17 has been submitted as an update for Fedora 17.
> https://admin.fedoraproject.org/updates/mesa-8.0.2-6.fc17

It seems that you forgot to cherry-pick it to the master (F-18) branch as well.
Comment 3 Fedora Update System 2012-05-10 16:42:55 EDT
Package mesa-8.0.2-6.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-8.0.2-6.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7657/mesa-8.0.2-6.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-11 01:04:24 EDT
mesa-8.0.2-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mesa-8.0.2-7.fc17
Comment 5 Fedora Update System 2012-05-15 23:15:58 EDT
mesa-8.0.2-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.